/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.morrisbear.com.au/
 Description:    Divi Child Theme
 Author:         Morris Bear
 Author URI:     http://www.morrisbear.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */



/* LinkTree Page CSS 
------------------------------------------------------- */
/* Page ID = page-id-216027 */

.page-id-216027 #main-header {
	display: none;
}
.page-id-216027 #page-container {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

.melissa-links ul {
	padding: 0;
	list-style: none;
}
.melissa-links a {
	padding: 12px;
	display: block;
	border: 3px double #fff;
	text-align: center;
	color: #FFF;
}
.melissa-links li:last-of-type a {
	margin-bottom: 0;
}
.melissa-links .et_pb_button_module_wrapper {
	margin-bottom: 10px !important;
}
.melissa-links a:hover {
	padding: 12px !important;
	display: block;
	background-color: #fff;
	color: #E17867;
}
@media (max-width: 760px) {
	.melissa-links .et_pb_button {
		font-size: 16px !important;
	}
}


/* Retreat Page CSS 
------------------------------------------------------- */
.retreat-title h2 {
	margin: 10px auto 20px;
}

.retreat-quote h3 {
	margin-top: 20px;
}

.retreat-content img {
	margin: 20px 0;
}
.retreat-content h2 {
	margin: 20px 0 10px;
}
.retreat-content hr {
	margin: 30px 0 40px;
	border-top: none;
	border-bottom: 1px solid #eee;
	border-left: none;
	border-right: none;
}
.retreat-content th {
	background-color: #E17867;
	color: #fff !important;
	border: 1px solid;
}
.retreat-content td {
	background: #EDF8F8;
	border: 1px solid rgb(231, 231, 232);
	padding: 20px !important;
}
.retreat-content table + h4 {
	margin: 40px 0 10px;
	color: rgb(225, 120, 103);
}
.retreat-gallery .et_pb_grid_item {
	width: 49.5% !important;
	margin-right: 1% !important;
	margin-bottom: 1% !important;
}
@media (min-width: 981px) {
	.retreat-gallery .et_pb_grid_item {
	width: 24% !important;
	margin-right: 1.25% !important;
	margin-bottom: 1.25% !important;
}
}

.retreat-gallery .et_pb_grid_item.last_in_row {
	margin-right: 0 !important;
}
/* Font's and Theme Base Styles 
------------------------------------------------------- */

@font-face {
    font-family: 'boutique';
    src: url('fonts/boutiquescript-webfont.woff2') format('woff2'),
         url('fonts/boutiquescript-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family: 'boutique', sans-serif !important;
}

.single-post h1 {
	font-family:'Comfortaa', sans-serif !important;
	color: #268A89;
}

footer {
	background: #2D8988;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets h4 {
	color: #fff;
    font-weight: bold;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}

#footer-info {
	text-align: center;
	float: none;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

.et_post_meta_wrapper {
	text-align: center;
}

strong {
	font-size: 110%;
}

.faq strong {
	font-size: 110%;
	color: #E98E7B;
}

.slim-email-optin {
padding: 0px !important;
text-align: center;
}

.slim-email-optin .et_pb_row { 
padding: 0px !important;
}

.slim-email-optin .et_pb_newsletter { 
padding: 0px 0px;
}

.pagination {
	margin-bottom: 50px;
}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

.slim-email-optin .et_pb_newsletter_form { 
width: 100%;
padding: 0px;
height: auto;
}

.slim-email-optin .et_pb_newsletter_form p { 
display: inline-block;
margin-right: 10px;
padding: 0px;
padding-bottom:10px;
}

.slim-email-optin .et_pb_newsletter_form p input { 
padding: 0px;
width: 200px;
border-radius: 0px !important;
}
 
.slim-email-optin .et_pb_newsletter_description {
	margin: auto;
	display: none;
}

.slim-email-optin .et_pb_newsletter_button {
padding: 10px;
cursor: pointer;
margin-top: 0;
background-color: #268A89 !important;
border: none !important;
border-radius: 0;
}
.et_pb_newsletter_button_wrap {
	padding: 0;
}
.gecko .et_pb_newsletter .et_pb_newsletter_field {
	margin-bottom: 0;
}

.slim-email-optin a.et_pb_newsletter_button:after {
display:none;
}

/* .slim-email-optin .et_pb_newsletter_form p:nth-child(3) {
display: none;
} */

.slim-email-optin .et_pb_newsletter_result {
padding-top: 10px;
}

.slim-email-optin h2.et_pb_subscribed {
font-size: 17px; padding-top: 0px;
}
 
 
@media only screen and (max-width: 1141px) {
.slim-email-optin .et_pb_row {
width: 100% !important;
max-width: 100%!important;
}
}    
  
@media only screen and (max-width: 1110px) {
.slim-email-optin .et_pb_newsletter_description {
width: 35%;
}

.slim-email-optin .et_pb_newsletter_description p {
padding: 10px 20px 0px 0px;
}

.slim-email-optin .et_pb_newsletter_form {
width: 100%;
}
}
  
@media only screen and (max-width: 980px) {
.slim-email-optin .et_pb_newsletter_description {
width: 100%;
text-align: center;
}

.slim-email-optin .et_pb_newsletter_description p {
text-align: center!important;
padding: 0px;
font-size: 24px;
line-height: 32px !important;
}

.slim-email-optin .et_pb_newsletter_form {
	height: auto !important;
	width: 100%;
	text-align:center;
	}
}
  
@media only screen and (max-width: 570px) {
.slim-email-optin .et_pb_newsletter_form {
height: auto !important;
padding-top: 17px;
}

.slim-email-optin .et_pb_newsletter_button {
margin-left: 0px;
}

.slim-email-optin .et_pb_newsletter_form p input {
width: 70vw;
}

.slim-email-optin {
height: auto;
}
}

#mainhead .et_pb_button {
	margin-top: 70px;
}

@media only screen and (max-width: 1290px) and (min-width: 768px) {
#footersignup .et_pb_image_1 {
    display: none!important;
}

#footersignup .et_pb_column {
    width: 100%!important;
}
}

#left-area .wc-deposits-wrapper .wc-deposits-option {
    list-style: none outside;
    margin: 0;
    padding: 0 0 2px;
    overflow: hidden;
    font-size: 1em;
    line-height: 2em;
}

#left-area .wc-deposits-wrapper .wc-deposits-payment-plans {
    list-style: none outside;
    padding: 0 1em;
    margin: 0 0 1em;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 1em;
    position: relative;
}

.woocommerce div.product .product_title {
	font-family: 'Comfortaa',display !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #268a89; 
}